@charset "utf-8";
/* CSS Document */
a:link{
	color:#000;
	text-decoration:underline
}
a:hover{
	color:#000; 
	text-decoration:none
}
a:visited{
	color:#000
}
a:active{
	color:#000
}
body{
	text-align:center
}
div.telo{
	width:913px; 
	text-align:center; 
	position:relative;
	margin-left:auto;
	margin-right:auto
}
div.nadpis{
	position:relative; 
	background:url(middle.png)
}
div.navigace{
	position:relative; 
	background:url(middle.png); 
	overflow: hidden; 
	height:33px
}
div.navigacetext{
	position:relative; 
	top: -29px; 
	text-align:left; 
	width:600px; 
	left:240px; 
	height:19px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px
}
div.ie67{
	position:absolute; 
	top:-4px; 
	left:-155px
}
div.textpole{
	position:relative; 
	background:url(middle.png); 
	padding-top:10px; 
	padding-bottom:20px; 
	padding-left:52px; 
	padding-right:60px; 
	text-align:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:18px; 
	text-align:justify
}
span.nadpis1{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:32px; 
	font-weight:bold
}
span.nadpis2{
	font:Arial, Helvetica, sans-serif; 
	font-size:24px; 
	font-weight:bold
}
div.dolniodkazy{
	position:relative; 
	background:url(middle.png)
}